E-mail/Senha incorreto. ×

ESQUECEU SUA SENHA?

Não se preocupe. Basta informar o e-mail que você usou para se cadastrar em nosso site.

Curso de Atualização: Licitação, Contratos e Serviço Público

100% online
Selecione um dos planos abaixo! ×
Você precisa estar logado para experimentar. ×

Escolha seu plano

60%

De Desconto

De R$ 1.188,18

Por 4x

R$ 118,82

no cartão ou boleto

60%

De Desconto

De R$ 1.188,18

Por 1x

R$ 475,27

no cartão ou boleto

60%

De Desconto

De R$ 1.235,39

Por 12x

R$ 41,18

somente no cartão

A Lei de licitações traz diretrizes que devem ser seguidas pela Administração Pública no momento de contratar obras e serviços.
 
Entender as regras impostas pela legislação assegura ao operador do direito e gestores da administração pública e da iniciativa privada a garantia de ter seu contrato firmado, bem como a aplicação dos principais princípios do Direito Administrativo.
 
O curso tem a chancela da Escola Paulista de Direito e vale aos graduandos como Atividade Complementar.
 
O curso de atualização em Licitação, Contratos e Serviço é direcionado aos servidores públicos, estudantes, advogados que buscam se atualizar sobre as Licitações em Municípios, Modalidades de Licitação e ainda procuram análise sobre as fases  contratos e convênios.
  • Angélica Petian - Curso de Atualização: Licitação, Contratos e Serviço Público
  • Carlos José Teixeira de Toledo - Curso de Atualização: Licitação, Contratos e Serviço Público
  • Luciana Andrea Accorsi Berardi - Curso de Atualização: Licitação, Contratos e Serviço Público
  • André Castro Carvalho - Curso de Atualização: Licitação, Contratos e Serviço Público
  • Nathaly Campitelli Roque - Curso de Atualização: Licitação, Contratos e Serviço Público

Recomendações de Hardware:
Conexão de internet: Conexão banda larga a cabo ou ADSL.

Velocidade do processador:
1.0 GHZ

Componentes de áudio:
Fone de ouvido ou caixa de som.

Resolução do monitor:
Mínimo 1024 x 768 pixels.

Navegador de internet:
  • IE : 8.X e superiores
  • FF : 3.X e superiores
  • Chrome : 3.X e superiores
  • Plugins: Adobe Flash Player

Veja o que outras pessoas acham do curso. Comente você também.

x
Deseja mesmo encerrar esse chat?


Motivo:


Encerrar Cancelar